Bug 124105 - Mention "BAD PASSWORD" messages in passwd example
Mention "BAD PASSWORD" messages in passwd example
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-23 23:44 EDT by Johnathan Kupferer
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:31:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnathan Kupferer 2004-05-23 23:44:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
RHA033 -> Workbook 3 -> Chapter 1 -> Discussion

In the example under the "User Passwords and the /etc/shadow file"
heading it would be good to mention "BAD PASSWORD" errors users are
likely to encounter when trying this out, for example if the choose a
dictionary word or a password without punctuation.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Visit the URL

Additional info:
Comment 1 Bowe Strickland 2005-01-03 11:46:56 EST
done

Note You need to log in before you can comment on or make changes to this bug.